#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_14 > div { float: left; }
#imCell_30 { display: block; position: relative; overflow: hidden; }
#imCellStyle_30 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_30 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_30_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_30_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_30_tab0 ul ul ul { list-style: circle; }
#imTextObject_30_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_30_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_30_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_30_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_30_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_30_tab0 .inline-block { display: inline-block; }
#imTextObject_30_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_30_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_30_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_30_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_30_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_30_tab0 img.fleft { margin-right: 15px; }
#imTextObject_30_tab0 img.fright { margin-left: 15px; }
#imTextObject_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_30_tab0 .imVt { vertical-align: top; }
#imTextObject_30_tab0 .imVc { vertical-align: middle; }
#imTextObject_30_tab0 .imVb { vertical-align: bottom; }
#imTextObject_30_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_30_tab0 .cf1 { color: rgb(128, 0, 0); }
#imTextObject_30_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_30 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_17 > div { float: left; }
#imGroup_21 > div { float: left; }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_31 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_31_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_31_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ul ul ul { list-style: circle; }
#imTextObject_31_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_31_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_31_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_31_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_31_tab0 p { margin: 0; padding: 0; }
#imTextObject_31_tab0 .inline-block { display: inline-block; }
#imTextObject_31_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_31_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_31_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_31_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_31_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_31_tab0 img.fleft { margin-right: 15px; }
#imTextObject_31_tab0 img.fright { margin-left: 15px; }
#imTextObject_31_tab0 .imUl { text-decoration: underline; }
#imTextObject_31_tab0 .imVt { vertical-align: top; }
#imTextObject_31_tab0 .imVc { vertical-align: middle; }
#imTextObject_31_tab0 .imVb { vertical-align: bottom; }
#imTextObject_31_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_31_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_31_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
#imTextObject_31_tab0 .cb2 { background-color: rgb(64, 64, 64); }
#imTextObject_31 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_34 { display: block; position: relative; overflow: hidden; }
#imCellStyle_34 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imProductList_34 h4 { margin-bottom: 1em; }
#imProductList_34 h4 a { color: #000000; text-decoration: none; }
#imProductList_34 .imProductListCont { position: relative; text-align: left; float: left; padding: 8px; height: 132px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; background-color: #FFFFFF; font: normal normal normal 8pt 'Calibri'; color: #000000; background-color: #FFFFFF; text-decoration: none;  margin: 0 4px 4px 0; }
#imProductList_34 .imProductListCont.imLastRow { margin-bottom: 0 }
#imProductList_34 .imProductListCont.imLastCol { margin-right: 0 }
#imProductList_34 input { border-radius: 0px; box-shadow: none; position: absolute; bottom: 0; width: 30px; height: 17px; border: 1px solid #000000; background-color: #FFFFFF; font: normal normal normal 8pt 'Calibri'; color: #000000; text-decoration: none; ; text-align: right; padding-left: 5px; padding-right: 5px; }
#imProductList_34 .imProductListPrice { position: absolute; bottom: 0; left: 0; padding: 4px 0; display: block; }
#imProductList_34 select { border: 1px solid #000000; display: inline-block; line-height: 22px; height: 22px; font: normal normal normal 8pt 'Calibri'; color: #000000; background-color: #FFFFFF; text-decoration: none; }
#imProductList_34 .imProductListText .product-options,
#imProductList_34 .imProductListText .product-availability { height: 24px; margin: 0 0 6px 0; }
#imProductList_34 .imProductListText .product-available-quantity { display: inline-block; }
#imProductList_34 .imProductListImage { float: left; }
#imProductList_34 .imProductListText { float: right; }
#imProductList_34 .imProductListImage { text-align: center; padding: 0; }
#imProductList_34 .imProductListImage img { vertical-align: top; }
#imProductList_34 .imProductListText { position: relative; height: 132px; }
#imProductList_34 .imProductListText .overflow-controller { margin-bottom: 10px; overflow: auto; }
#imProductList_34 .imProductListText .height-1 { height: 96px; }
#imProductList_34 .imProductListText .height-2 { height: 66px; }
#imProductList_34 .imProductListText .height-3 { height: 36px; }
#imProductList_34 .imProductListText .height-4 { height: 6px; }
#imCell_33 { display: block; position: relative; overflow: hidden; }
#imCellStyle_33 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_33 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_33_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_33_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_33_tab0 ul ul ul { list-style: circle; }
#imTextObject_33_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_33_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_33_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_33_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_33_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_33_tab0 p { margin: 0; padding: 0; }
#imTextObject_33_tab0 .inline-block { display: inline-block; }
#imTextObject_33_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_33_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_33_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_33_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_33_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_33_tab0 img.fleft { margin-right: 15px; }
#imTextObject_33_tab0 img.fright { margin-left: 15px; }
#imTextObject_33_tab0 .imUl { text-decoration: underline; }
#imTextObject_33_tab0 .imVt { vertical-align: top; }
#imTextObject_33_tab0 .imVc { vertical-align: middle; }
#imTextObject_33_tab0 .imVb { vertical-align: bottom; }
#imTextObject_33_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
#imTextObject_33_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_33 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_39 > div { float: left; }
#imGroup_42 > div { float: left; }
#imCell_40 { display: block; position: relative; overflow: hidden; }
#imCellStyle_40 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_40 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_40_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_40_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ul ul ul { list-style: circle; }
#imTextObject_40_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_40_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_40_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_40_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_40_tab0 p { margin: 0; padding: 0; }
#imTextObject_40_tab0 .inline-block { display: inline-block; }
#imTextObject_40_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_40_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_40_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_40_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_40_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_40_tab0 img.fleft { margin-right: 15px; }
#imTextObject_40_tab0 img.fright { margin-left: 15px; }
#imTextObject_40_tab0 .imUl { text-decoration: underline; }
#imTextObject_40_tab0 .imVt { vertical-align: top; }
#imTextObject_40_tab0 .imVc { vertical-align: middle; }
#imTextObject_40_tab0 .imVb { vertical-align: bottom; }
#imTextObject_40_tab0 .fs12 { vertical-align: baseline; font-size: 12px; }
#imTextObject_40 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_43 > div { float: left; }
#imCell_41 { display: block; position: relative; overflow: hidden; }
#imCellStyle_41 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_41 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_41_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_41_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_41_tab0 ul ul ul { list-style: circle; }
#imTextObject_41_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_41_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_41_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_41_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_41_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_41_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_41_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_41_tab0 p { margin: 0; padding: 0; }
#imTextObject_41_tab0 .inline-block { display: inline-block; }
#imTextObject_41_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_41_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_41_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_41_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_41_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_41_tab0 img.fleft { margin-right: 15px; }
#imTextObject_41_tab0 img.fright { margin-left: 15px; }
#imTextObject_41_tab0 .imUl { text-decoration: underline; }
#imTextObject_41_tab0 .imVt { vertical-align: top; }
#imTextObject_41_tab0 .imVc { vertical-align: middle; }
#imTextObject_41_tab0 .imVb { vertical-align: bottom; }
#imTextObject_41_tab0 .fs11 { vertical-align: baseline; font-size: 11px;line-height: 17px; }
#imTextObject_41_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_41_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_41_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_41 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 960px) {
	#imGroup_1 { width: 952px; }
	#imGroup_2 { width: 952px; height: 15px; }
	#imGroup_3 { width: 952px; height: 0px; }
	#imGroup_4 { width: 952px; height: 0px; }
	#imGroup_5 { width: 952px; height: 0px; }
	#imGroup_6 { width: 952px; height: 0px; }
	#imGroup_7 { width: 952px; height: 0px; }
	#imGroup_8 { width: 952px; height: 0px; }
	#imGroup_9 { width: 952px; height: 0px; }
	#imGroup_10 { width: 952px; height: 0px; }
	#imGroup_11 { width: 952px; height: 0px; }
	#imGroup_12 { width: 952px; height: 0px; }
	#imGroup_13 { width: 952px; height: 0px; }
	#imGroup_14 { width: 952px; }
	#imGroup_15 { width: 238px; height: 202px; }
	#imCell_30 { width: 470px; min-height: 196px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_30 { width: 470px; min-height: 196px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 3px; right: 3px; }
	#imTextObject_30_tab0 .image-0 { width: 84px; height: 144px; }
	#imTextObject_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_30 .text-container { height: 190px;}
	#imGroup_16 { width: 238px; height: 202px; }
	#imGroup_17 { width: 952px; }
	#imGroup_18 { width: 238px; height: 15px; }
	#imGroup_19 { width: 476px; height: 15px; }
	#imGroup_20 { width: 238px; height: 15px; }
	#imGroup_21 { width: 952px; }
	#imGroup_22 { width: 238px; height: 0px; }
	#imGroup_23 { width: 476px; height: 0px; }
	#imGroup_24 { width: 238px; height: 0px; }
	#imCell_31 { width: 946px; min-height: 247px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 946px; min-height: 247px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_31 .text-container { height: 241px;}
	#imGroup_25 { width: 952px; height: 15px; }
	#imGroup_26 { width: 952px; height: 0px; }
	#imGroup_27 { width: 952px; height: 0px; }
	#imGroup_28 { width: 952px; height: 0px; }
	#imGroup_29 { width: 952px; height: 0px; }
	#imCell_34 { width: 946px; min-height: 20946px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_34 { width: 946px; min-height: 20946px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 3px; right: 3px; }
	#imProductList_34 .imProductListCont { width: 450px; }
	#imProductList_34 .imProductListImage { width: 50%; }#imProductList_34 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_34 .imProductListText { width: 50%; }
	#imGroup_30 { width: 952px; height: 15px; }
	#imGroup_31 { width: 952px; height: 0px; }
	#imGroup_32 { width: 952px; height: 0px; }
	#imGroup_33 { width: 952px; height: 0px; }
	#imGroup_34 { width: 952px; height: 0px; }
	#imGroup_35 { width: 952px; height: 0px; }
	#imGroup_36 { width: 952px; height: 0px; }
	#imGroup_37 { width: 952px; height: 0px; }
	#imGroup_38 { width: 952px; height: 0px; }
	#imCell_33 { width: 946px; min-height: 366px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_33 { width: 946px; min-height: 366px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 3px; right: 3px; }
	#imTextObject_33_tab0 .image-0 { width: 84px; height: 144px; }
	#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_33 .text-container { height: 360px;}
	#imGroup_39 { width: 952px; }
	#imGroup_40 { width: 476px; height: 15px; }
	#imGroup_41 { width: 476px; height: 15px; }
	#imGroup_42 { width: 952px; }
	#imCell_40 { width: 470px; min-height: 38px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_40 { width: 470px; min-height: 38px; padding: 3px 3px 5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 3px; right: 3px; }
	#imTextObject_40_tab0 .image-2 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-3 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-0 { width: 70px; height: 28px; }
	#imTextObject_40_tab0 .image-4 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-1 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-6 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-7 { width: 29px; height: 28px; }
	#imTextObject_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_40 .text-container { height: 30px;}
	#imCell_19 { width: 470px; min-height: 38px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 470px; min-height: 38px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imGroup_43 { width: 952px; }
	#imGroup_44 { width: 476px; height: 15px; }
	#imGroup_45 { width: 476px; height: 15px; }
	#imCell_41 { width: 946px; min-height: 25px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_41 { width: 946px; min-height: 25px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 3px; right: 3px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_41 .text-container { height: 19px;}
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imGroup_1 { width: 712px; }
	#imGroup_2 { width: 712px; height: 15px; }
	#imGroup_3 { width: 712px; height: 0px; }
	#imGroup_4 { width: 712px; height: 0px; }
	#imGroup_5 { width: 712px; height: 0px; }
	#imGroup_6 { width: 712px; height: 0px; }
	#imGroup_7 { width: 712px; height: 0px; }
	#imGroup_8 { width: 712px; height: 0px; }
	#imGroup_9 { width: 712px; height: 0px; }
	#imGroup_10 { width: 712px; height: 0px; }
	#imGroup_11 { width: 712px; height: 0px; }
	#imGroup_12 { width: 712px; height: 0px; }
	#imGroup_13 { width: 712px; height: 0px; }
	#imGroup_14 { width: 712px; }
	#imGroup_15 { width: 178px; height: 202px; }
	#imCell_30 { width: 352px; min-height: 196px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_30 { width: 352px; min-height: 196px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 2px; right: 2px; }
	#imTextObject_30_tab0 .image-0 { width: 84px; height: 144px; }
	#imTextObject_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_30 .text-container { height: 190px;}
	#imGroup_16 { width: 178px; height: 202px; }
	#imGroup_17 { width: 712px; }
	#imGroup_18 { width: 178px; height: 15px; }
	#imGroup_19 { width: 356px; height: 15px; }
	#imGroup_20 { width: 178px; height: 15px; }
	#imGroup_21 { width: 712px; }
	#imGroup_22 { width: 178px; height: 0px; }
	#imGroup_23 { width: 356px; height: 0px; }
	#imGroup_24 { width: 178px; height: 0px; }
	#imCell_31 { width: 708px; min-height: 293px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_31 { width: 708px; min-height: 293px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 2px; right: 2px; }
	#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_31 .text-container { height: 287px;}
	#imGroup_25 { width: 712px; height: 15px; }
	#imGroup_26 { width: 712px; height: 0px; }
	#imGroup_27 { width: 712px; height: 0px; }
	#imGroup_28 { width: 712px; height: 0px; }
	#imGroup_29 { width: 712px; height: 0px; }
	#imCell_34 { width: 708px; min-height: 20946px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_34 { width: 708px; min-height: 20946px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 2px; right: 2px; }
	#imProductList_34 .imProductListCont { width: 329px; }
	#imProductList_34 .imProductListImage { width: 50%; }#imProductList_34 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_34 .imProductListText { width: 50%; }
	#imProductList_34 .imProductListCont.imLastRow { margin-bottom: 4px; }
	#imProductList_34 .imProductListCont.imLastCol { margin-right: 4px; }
	#imGroup_30 { width: 712px; height: 15px; }
	#imGroup_31 { width: 712px; height: 0px; }
	#imGroup_32 { width: 712px; height: 0px; }
	#imGroup_33 { width: 712px; height: 0px; }
	#imGroup_34 { width: 712px; height: 0px; }
	#imGroup_35 { width: 712px; height: 0px; }
	#imGroup_36 { width: 712px; height: 0px; }
	#imGroup_37 { width: 712px; height: 0px; }
	#imGroup_38 { width: 712px; height: 0px; }
	#imCell_33 { width: 708px; min-height: 397px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_33 { width: 708px; min-height: 397px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 2px; right: 2px; }
	#imTextObject_33_tab0 .image-0 { width: 84px; height: 144px; }
	#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_33 .text-container { height: 391px;}
	#imGroup_39 { width: 712px; }
	#imGroup_40 { width: 356px; height: 15px; }
	#imGroup_41 { width: 356px; height: 15px; }
	#imGroup_42 { width: 712px; }
	#imCell_40 { width: 352px; min-height: 38px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_40 { width: 352px; min-height: 38px; padding: 3px 3px 5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 2px; right: 2px; }
	#imTextObject_40_tab0 .image-2 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-3 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-0 { width: 70px; height: 28px; }
	#imTextObject_40_tab0 .image-4 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-1 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-6 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-7 { width: 29px; height: 28px; }
	#imTextObject_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_40 .text-container { height: 30px;}
	#imCell_19 { width: 352px; min-height: 38px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_19 { width: 352px; min-height: 38px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 2px; right: 2px; }
	#imGroup_43 { width: 712px; }
	#imGroup_44 { width: 356px; height: 15px; }
	#imGroup_45 { width: 356px; height: 15px; }
	#imCell_41 { width: 708px; min-height: 44px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_41 { width: 708px; min-height: 44px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 2px; right: 2px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_41 .text-container { height: 38px;}
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 472px; clear: left; }
	#imGroup_2 { width: 472px; height: 0px; clear: left; }
	#imGroup_3 { width: 472px; height: 0px; clear: left; }
	#imGroup_4 { width: 472px; height: 0px; clear: left; }
	#imGroup_5 { width: 472px; height: 0px; clear: left; }
	#imGroup_6 { width: 472px; height: 0px; clear: left; }
	#imGroup_7 { width: 472px; height: 0px; clear: left; }
	#imGroup_8 { width: 472px; height: 0px; clear: left; }
	#imGroup_9 { width: 472px; height: 0px; clear: left; }
	#imGroup_10 { width: 472px; height: 0px; clear: left; }
	#imGroup_11 { width: 472px; height: 0px; clear: left; }
	#imGroup_12 { width: 472px; height: 0px; clear: left; }
	#imGroup_13 { width: 472px; height: 0px; clear: left; }
	#imGroup_14 { width: 472px; clear: left; }
	#imGroup_15 { width: 472px; height: 0px; clear: left; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 466px; min-height: 196px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_30 { width: 466px; min-height: 196px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 3px; right: 3px; }
	#imTextObject_30_tab0 .image-0 { width: 84px; height: 144px; }
	#imTextObject_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_30 .text-container { height: 190px;}
	#imGroup_16 { width: 472px; height: 0px; clear: left; }
	#imGroup_17 { width: 472px; clear: left; }
	#imGroup_18 { width: 472px; height: 0px; clear: left; }
	#imGroup_19 { width: 472px; height: 0px; clear: left; }
	#imGroup_20 { width: 472px; height: 0px; clear: left; }
	#imGroup_21 { width: 472px; clear: left; }
	#imGroup_22 { width: 472px; height: 0px; clear: left; }
	#imGroup_23 { width: 472px; height: 0px; clear: left; }
	#imGroup_24 { width: 472px; height: 0px; clear: left; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 470px; min-height: 393px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_31 { width: 470px; min-height: 393px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 1px; right: 1px; }
	#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_31 .text-container { height: 387px;}
	#imGroup_25 { width: 472px; height: 0px; clear: left; }
	#imGroup_26 { width: 472px; height: 0px; clear: left; }
	#imGroup_27 { width: 472px; height: 0px; clear: left; }
	#imGroup_28 { width: 472px; height: 0px; clear: left; }
	#imGroup_29 { width: 472px; height: 0px; clear: left; }
	#imCell_34 { clear: left; }
	#imCell_34 { width: 470px; min-height: 41890px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_34 { width: 470px; min-height: 41890px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 1px; right: 1px; }
	#imProductList_34 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
	#imProductList_34 .imProductListImage { width: 50%; }#imProductList_34 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_34 .imProductListText { width: 50%; }
	#imProductList_34 .imProductListCont.imLastRow { margin-bottom: 4px; }
	#imProductList_34 .imProductListCont.imLastCol { margin-right: 4px; }
	#imGroup_30 { width: 472px; height: 0px; clear: left; }
	#imGroup_31 { width: 472px; height: 0px; clear: left; }
	#imGroup_32 { width: 472px; height: 0px; clear: left; }
	#imGroup_33 { width: 472px; height: 0px; clear: left; }
	#imGroup_34 { width: 472px; height: 0px; clear: left; }
	#imGroup_35 { width: 472px; height: 0px; clear: left; }
	#imGroup_36 { width: 472px; height: 0px; clear: left; }
	#imGroup_37 { width: 472px; height: 0px; clear: left; }
	#imGroup_38 { width: 472px; height: 0px; clear: left; }
	#imCell_33 { clear: left; }
	#imCell_33 { width: 470px; min-height: 459px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_33 { width: 470px; min-height: 459px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 1px; right: 1px; }
	#imTextObject_33_tab0 .image-0 { width: 84px; height: 144px; }
	#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_33 .text-container { height: 453px;}
	#imGroup_39 { width: 472px; clear: left; }
	#imGroup_40 { width: 472px; height: 0px; clear: left; }
	#imGroup_41 { width: 472px; height: 0px; clear: left; }
	#imGroup_42 { width: 472px; clear: left; }
	#imCell_40 { clear: left; }
	#imCell_40 { width: 466px; min-height: 36px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_40 { width: 466px; min-height: 36px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 3px; right: 3px; }
	#imTextObject_40_tab0 .image-2 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-3 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-0 { width: 70px; height: 28px; }
	#imTextObject_40_tab0 .image-4 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-1 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-6 { width: 28px; height: 28px; }
	#imTextObject_40_tab0 .image-7 { width: 29px; height: 28px; }
	#imTextObject_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_40 .text-container { height: 30px;}
	#imCell_19 { clear: left; }
	#imCell_19 { width: 466px; min-height: 38px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 466px; min-height: 38px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imGroup_43 { width: 472px; clear: left; }
	#imGroup_44 { width: 472px; height: 0px; clear: left; }
	#imGroup_45 { width: 472px; height: 0px; clear: left; }
	#imCell_41 { clear: left; }
	#imCell_41 { width: 470px; min-height: 44px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_41 { width: 470px; min-height: 44px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 1px; right: 1px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_41 .text-container { height: 38px;}
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { display: none; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { width: 100%; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_30 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_30 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_30_tab0 .image-0 { width: 100%; max-width: 84px; }
	#imTextObject_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_16 { display: none; clear: left; }
	#imGroup_17 { display: none; clear: left; }
	#imGroup_18 { display: none; clear: left; }
	#imGroup_19 { display: none; clear: left; }
	#imGroup_20 { display: none; clear: left; }
	#imGroup_21 { display: none; clear: left; }
	#imGroup_22 { display: none; clear: left; }
	#imGroup_23 { display: none; clear: left; }
	#imGroup_24 { display: none; clear: left; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_31 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_25 { display: none; clear: left; }
	#imGroup_26 { display: none; clear: left; }
	#imGroup_27 { display: none; clear: left; }
	#imGroup_28 { display: none; clear: left; }
	#imGroup_29 { display: none; clear: left; }
	#imCell_34 { clear: left; }
	#imCell_34 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_34 { width: 100%; min-height: 0px; padding: 3px 3px -41881px 3px; }
	#imCellStyleGraphics_34 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imProductList_34 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
	#imProductList_34 .imProductListImage { width: 50%; }#imProductList_34 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_34 .imProductListText { width: 50%; }
	#imProductList_34 .imProductListCont.imLastRow { margin-bottom: 4px; }
	#imProductList_34 .imProductListCont.imLastCol { margin-right: 4px; }
	#imGroup_30 { display: none; clear: left; }
	#imGroup_31 { display: none; clear: left; }
	#imGroup_32 { display: none; clear: left; }
	#imGroup_33 { display: none; clear: left; }
	#imGroup_34 { display: none; clear: left; }
	#imGroup_35 { display: none; clear: left; }
	#imGroup_36 { display: none; clear: left; }
	#imGroup_37 { display: none; clear: left; }
	#imGroup_38 { display: none; clear: left; }
	#imCell_33 { clear: left; }
	#imCell_33 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_33 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_33 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_33_tab0 .image-0 { width: 100%; max-width: 84px; }
	#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_39 { display: none; clear: left; }
	#imGroup_40 { display: none; clear: left; }
	#imGroup_41 { display: none; clear: left; }
	#imGroup_42 { width: 100%; clear: left; }
	#imCell_40 { clear: left; }
	#imCell_40 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_40 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_40 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_40_tab0 .image-2 { width: 100%; max-width: 28px; }
	#imTextObject_40_tab0 .image-3 { width: 100%; max-width: 28px; }
	#imTextObject_40_tab0 .image-0 { width: 100%; max-width: 70px; }
	#imTextObject_40_tab0 .image-4 { width: 100%; max-width: 28px; }
	#imTextObject_40_tab0 .image-1 { width: 100%; max-width: 28px; }
	#imTextObject_40_tab0 .image-6 { width: 100%; max-width: 28px; }
	#imTextObject_40_tab0 .image-7 { width: 100%; max-width: 29px; }
	#imTextObject_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_19 { clear: left; }
	#imCell_19 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_19 { width: 100%; min-height: 0px; padding: 3px 3px -29px 3px; }
	#imCellStyleGraphics_19 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_43 { display: none; clear: left; }
	#imGroup_44 { display: none; clear: left; }
	#imGroup_45 { display: none; clear: left; }
	#imCell_41 { clear: left; }
	#imCell_41 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_41 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_41 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
